 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(17, 3, 45, 0.85), rgba(17, 3, 45, 0.85)), url("images/pexels-christina-morillo-1181329-scaled.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 428px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 314px 60px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.65)), url("images/white-geometric-texture-background-vector.jpg");
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
  background-image: url("images/IMG_0015.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 618px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 1.25rem;
  background-image: none;
  margin: 30px 0 0;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 534px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-image-1 {
    min-height: 235px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-image-1 {
    min-height: 353px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-image-1 {
    min-height: 222px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(17, 3, 45, 0.85), rgba(17, 3, 45, 0.85)), url("images/2655963.jpg");
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 344px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }
}